<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Navigator</title>
</head>
<body>
        <script src="https://unpkg.com/vue"></script>
        <script src="https://unpkg.com/vue-router/dist/vue-router.js"></script>
        <script src="https://unpkg.com/vuex"></script>

        <div id="app">
        </div>
        <router-view></router-view>
        <script type="module" src="./App.js"></script>
</body>
</html>